LISTW_GET_ATTRIBUTES(3)

EXPERIMENTAL_FUNC
listw_get_attributes - Get list widget attributes.

SYNOPSIS
#include <karma_listw.h>

void listw_get_attributes

(KListWidget list, ...)

DESCRIPTION
Get list widget attributes.

list
    The list widget.

... The optional attributes are given as pairs of attribute-key attribute-value pointer pairs. The list must be terminated with LISTW_ATT_END. See <-listw_ATTRIBUTES-> for the list of attributes.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/